<template>
	<view class="tm-callback-listpage" @click="callback">
		<image src="../../static/top-icon.png"></image>
	</view>
</template>

<script>
	/**
	 * tm-callback-listpage
	 * 返回列表页的悬浮按钮
	 */
	export default {
		data() {
			return {
				
			};
		},
		methods: {
			callback: function() {
				// uni.redirectTo({url: `/pages/situationsCenter/situationsCenter`});
				uni.reLaunch({
				    url: '/pages/situationsCenter/situationsCenter'
				});
			}
		}
	}
</script>

<style lang="less">
	.tm-callback-listpage {
		position: fixed;
		left: 25rpx;
		bottom: 100rpx;
		width: 75rpx;
		height: 75rpx;
		image {
			width: 100%;
			height: 100%;
		}
	}
</style>
